@charset "UTF-8";
@import url("fonts.css");

html,
body {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    height: 100%;
}

body {
    min-height: 100%;
}

.color-laranja {
    color: #ee4e22;
}

.color-branco {
    color: #ffffff;
}

.color-preto {
    color: #000000;
}

* {
    color: #4f4f4f;
    font-size: 14px;
}

a {
    text-decoration: none;
}

a:visited {
    text-decoration: none !important;
}

a:active {
    text-decoration: none !important;
}

.boxAzul {
    background-color: #003370;
}

.whitebg {
    background-color: #ffffff;
}

.trade {
    font-family: "TradeGothicLTStd";
}

.tradeLT {
    font-family: "Conv_TradeGothicLTStd-Cn18";
}

.tradeBD {
    font-weight: normal;
    font-family: 'Ubuntu', sans-serif;
}

.espaco-menu {
    height: 100px;
}

.box-proc-sel-pd .proc {
    font-size: 20px;
    line-height: 20px;
    letter-spacing: -0.5px;
}

.box-proc-sel-pd .data-proc {
    font-size: 71px;
    line-height: 70px;
    letter-spacing: -4px;
    color: #ff3700;
}

.box-proc-sel-pd .bt-inscrevase-banner {
    width: 225px;
    font-size: 18px;
    background-color: #fff;
    border: 2px solid #4f4f4f;
    margin: 0 0 0 100px;
    letter-spacing: 9px;
    padding: 10px;
    text-decoration: none;
    color: #4f4f4f;
    text-align: center;
    display: inline-block;
}

.box-proc-sel-pd .bt-inscrevase-banner:hover {
    background-color: #ff3700;
    border-color: #ff3700;
    color: #fff;
}

.box-proc-sel-pd {
    width: 470px;
    margin: auto;
}

.box-proc-sel-pd .box-proc-sel {
    float: left;
    margin-right: 10px;
}

.box-proc-sel-pd .box-proc-sel .consulte {
    font-size: 32px;
    line-height: 25px;
    text-transform: uppercase;
}

.box-proc-sel-pd .box-proc-sel .provas {
    font-size: 75px;
    line-height: 60px;
    letter-spacing: -1px;
    color: #ff3700;
    text-transform: uppercase;
}

.box-proc-sel-pd .box-proc-sel .agendadas {
    font-size: 48px;
    line-height: 40px;
    color: #ff3700;
    text-transform: uppercase;
    padding-bottom: 3px;
}

.box-proc-sel-pd .box-proc-use {
    width: 250px;
    float: left;
    background-color: #ffcf06;
    padding-top: 10px;
}

.box-proc-sel-pd .box-proc-use .ou-use {
    font-size: 32px;
    line-height: 25px;
    color: #000;
    text-transform: uppercase;
}

.box-proc-sel-pd .box-proc-use .enem {
    font-size: 110px;
    line-height: 90px;
    color: #000;
    text-transform: uppercase;
    padding-bottom: 5px;
}

#topo {
    position: relative;
    z-index: 99;
}

#topo .menu {
    background: url('../../portal_4.0/img/capa/background-menu.jpg') 0 center;
    background-size: cover;
    height: 100px;
    position: fixed;
    width: 100%;
}

#topo .logo-topo {
    position: absolute;
    width: 370;
    height: auto;
    top: -80px;
    left: -40px;
}

#topo .menu .it {
    float: right;
    padding: 35px 20px 0 20px;
    position: relative;
}

#topo #boxCampus {
    text-decoration: none;
    font-size: 15px;
    background-color: #6640c9;
    padding: 46px 39px 38.5px;
    margin: -50px 10px 0px -50px;
    line-height: 35px;

}

#topo #boxCampus #fonte {
    color: #fff;
    display: inline-block;
    transition: transform 0.5s;
}

#topo #boxCampus #fonte:hover {
    transform: scale(1.2);
}

#topo #boxInternational {
    text-decoration: none;
    font-size: 15px;
    background-color: #1e2e7f;
    padding: 48px 39px 38.5px;
    margin: 0px -35px 0px -50px;
    line-height: 35px;
}

#topo #boxInternational #fonte {
    color: #fff;
    display: inline-block;
    transition: transform 0.5s;
}

#topo #boxInternational #fonte:hover {
    transform: scale(1.2);
}

#topo .menu .men:hover {
    color: #ff3101;
}

#topo .menu .it.ativo .men {
    color: #ff3101;
}

#topo .menu .traco-menu {
    width: 100%;
    height: auto;
    position: absolute;
    background-color: #ff3101;
    background-repeat: no-repeat;
    background-position: center;
    height: 0;
    top: -20px;
    left: 0;
    -webkit-transition: height 0.3s;
    transition: height 0.3s;
    border-radius: 40%;
}

#topo .menu .it.ativo .traco-menu {
    height: 10px;
}

#banner {
    position: relative;
}

#banner .fd-banner-top {
    background: url('../images/proc-sel-2019/fd-banner.jpg') 0 center;
    height: 213px;
}

#banner .fd-banner-top .titulo-encontre {
    position: absolute;
    left: 12%;
    top: 40px;
    z-index: 1;
}

#banner .banner {
    height: 564px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;
}

#banner .detalhe-bolinhas {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
}

#banner .box-proc-sel {
    width: 250px;
    background-color: #fff;
    height: 107px;
    position: absolute;
    right: 20%;
    top: 100px;
    padding-top: 10px;
    z-index: 2;
}

#banner .box-proc-sel .proc {
    font-size: 24px;
    line-height: 20px;
    letter-spacing: -1px;
    color: #000;
}

#banner .box-proc-sel .data-proc {
    font-size: 80px;
    line-height: 70px;
    letter-spacing: -4px;
    color: #000;
}

#banner .bt-inscrevase-banner {
    width: 250px;
    font-size: 25px;
    background-color: #fff;
    position: absolute;
    right: 20%;
    top: 380px;
    border: 2px solid #000;
    letter-spacing: 9px;
    padding: 10px;
    text-decoration: none;
    color: #000;
    text-align: center;
    z-index: 2;
}

#banner .bt-inscrevase-banner:hover {
    background-color: #ff3700;
    border-color: #ff3700;
    color: #fff;
}

#banner .txt-proc-sel {
    width: 250px;
    color: #fff;
    text-transform: uppercase;
    position: absolute;
    right: 20%;
    top: 60px;
    font-size: 20px;
    font-weight: bold;
}

#banner .box-proc-sel1 {
    width: 250px;
    background-color: #fff;
    position: absolute;
    right: 20%;
    top: 100px;
    padding-top: 10px;
    z-index: 2;
}

#banner .box-proc-sel1 .consulte {
    font-size: 32px;
    line-height: 25px;
    color: #000;
    text-transform: uppercase;
}

#banner .box-proc-sel1 .provas {
    font-size: 75px;
    line-height: 60px;
    letter-spacing: -1px;
    color: #000;
    text-transform: uppercase;
}

#banner .box-proc-sel1 .agendadas {
    font-size: 48px;
    line-height: 40px;
    color: #000;
    text-transform: uppercase;
    padding-bottom: 3px;
}

#banner .box-proc-use {
    width: 250px;
    background-color: #ffcf06;
    position: absolute;
    right: 20%;
    top: 245px;
    padding-top: 10px;
    z-index: 2;
}

#banner .box-proc-use .ou-use {
    font-size: 32px;
    line-height: 25px;
    color: #000;
    text-transform: uppercase;
}

#banner .box-proc-use .enem {
    font-size: 110px;
    line-height: 90px;
    color: #000;
    text-transform: uppercase;
    padding-bottom: 5px;
}

#med-gua {
    background: url('../images/proc-sel-2019/fd-med.jpg') 0 center;
    padding: 100px 0;
}

#med-gua .txt-arial {
    font-family: arial;
    font-size: 16px;
    line-height: 22px;
}

#med-gua .txt-arial-dest {
    font-family: arial;
    font-size: 14px;
    line-height: 18px;
    padding-top: 10px;
}

#med-gua .dest-med {
    color: #ff3700;
    font-size: 22px;
    line-height: 22px;
    text-transform: uppercase;
    padding-top: 40px;
    letter-spacing: -1px;
}

#lembretes {
    padding: 150px 0 0 0;
}

#lembretes .titulo-lembr {
    text-transform: uppercase;
    font-size: 35px;
    color: #4f4f4f;
    letter-spacing: -1px;
    line-height: 35px;
}

#lembretes .links a {
    display: inline-block;
    padding: 5px 30px;
    color: #4f4f4f;
    font-size: 16px;
    position: relative;
}

#lembretes .links .marg-l {
    margin-left: -15px;
    padding-left: 35px;
}

#lembretes .links .bd-l {
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}

#lembretes .links .bd-r {
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}

#lembretes .links a:nth-child(even) {
    background: #f4f4f4
}

#lembretes .links a:nth-child(odd) {
    background: #eeeeee
}

.z1 {
    z-index: 1;
}

.z2 {
    z-index: 2;
}

.z3 {
    z-index: 3;
}

.z4 {
    z-index: 4;
}

.z5 {
    z-index: 5;
}

.z6 {
    z-index: 6;
}

.z7 {
    z-index: 7;
}

.z8 {
    z-index: 8;
}

#lembretes .boxes {
    padding: 0 300px 0 100px;
}

#lembretes .box-insc,
#lembretes .box-valores {
    background-color: #fff;
    float: left;
    clear: left;
    padding: 40px 60px;
    width: 348px;
}

#lembretes .box-insc {
    margin-bottom: 40px;
}

#lembretes .box-lembretes {
    background-color: #ffcf06;
    float: right;
    padding: 50px 60px;
    width: 348px;
}

#lembretes .sombra {
    box-shadow: 10px 30px 35px #d7d7d7;
}

#lembretes .tit-box {
    text-transform: uppercase;
    font-family: "Conv_TradeGothicLTStd-BdCn20";
    color: #ff3700;
    font-size: 20px;
    padding: 15px 0;
}

#lembretes .nota-enem {
    border: 2px solid #ee4e22;
    color: #ee4e22;
    padding: 15px 10px;
}

#lembretes .nota-enem b {
    color: #ee4e22;
}

#proc-sel-box {
    position: relative;
}

#proc-sel-box .titulo-proc-sel {
    text-transform: uppercase;
    font-size: 35px;
    color: #4f4f4f;
    letter-spacing: -1px;
    line-height: 35px;
}

#cidades {
    position: relative;
}

#cidades .tit-cids {
    color: #ff3700;
    text-transform: uppercase;
    font-size: 21px;
}

#cidades .tit-cids1 {
    color: #ff3700;
    text-transform: uppercase;
    font-size: 34px;
    line-height: 34px;
}

#cidades .txt-cidades {
    font-size: 16px;
}

#cidades .imagens {
    position: relative;
    height: 630px;
}

#cidades .imagens .img1 {
    position: absolute;
    left: 8%;
}

#cidades .imagens .img2 {
    position: absolute;
    left: 20%;
    top: 230px;
}

#cidades .imagens .img3 {
    position: absolute;
    right: 16%;
    top: 150px;
}

#cidades .imagens .img4 {
    position: absolute;
    right: 5%;
    top: 400px;
}

#cidades .imagens .img5 {
    position: absolute;
    left: 8%;
    top: 150px;
}

#cidades .imagens .img6 {
    position: absolute;
    right: 25%;
    top: 20px;
}

#cidades .imagens .img7 {
    position: absolute;
    right: 10%;
    top: 220px;
}

#cidades .tit-cursos {
    font-size: 18px;
}

#cidades .nome-cursos {
    font-family: "Conv_TradeGothicLTStd-Cn18";
    font-size: 16px;
}

#cidades .bull-az {
    color: #00458b;
}

#cidades .bull-am {
    color: #fab819;
}

#cidades .bull-bc {
    color: #fff;
}

#cidades .bd-left {
    border-left: 1px solid #000;
}

#cidades .fone {
    font-size: 22px;
    letter-spacing: -1px;
}

#cidades .face {
    font-size: 22px;
    letter-spacing: -1px;
}

#cidades .txt-campus {
    font-size: 16px;
    line-height: 24px;
}

#depoimentos .box-dep {
    background-color: #eee;
    padding: 30px 40px;
}

#depoimentos .txt-depoimento {
    padding: 20px 0 0 17px;
}

#depoimentos .bt-assista {
    font-size: 14px;
    letter-spacing: 1px;
    background-color: #ffcf06;
    border-radius: 15px;
    padding: 5px 15px;
    text-decoration: none;
    color: #000;
}

.barra-bottom {
    height: 26px;
    background-color: #f1f2f2;
    width: 100%;
}

#map {
    width: 100%;
    height: 400px;
}

/* INÍCIO DO AJUSTE DOS BOTÕES DE POLÍTICA DE PRIVACIDADE (PROVISÓRIO - ATRIBUIÇÃO DA SECURITY.IA)*/
.cc-compliance.cc-highlight.cc-regular {
    display: flex;
    flex-direction: row-reverse;
}

.cc-compliance.cc-highlight.cc-regular .cc-btn.cc-dismiss {
    order: 3;
}

.cc-compliance.cc-highlight.cc-regular .cc-btn.cc-allow {
    order: 1;
}

.cc-compliance.cc-highlight.cc-regular .cc-link.cmp-pref-link {
    order: 2;
    margin: 0 10px;
    /* Ajuste o espaçamento conforme necessário */
}

.cc-btn.cc-allow {
    color: rgb(64, 64, 64) !important;
    background-color: transparent !important;
    border-color: transparent !important;
}

.cc-btn.cc-dismiss {
    color: rgb(255, 255, 255) !important;
    background-color: rgb(255, 206, 69) !important;
    border-color: transparent !important;
}
/* FIM DO AJUSTE DOS BOTÕES DE POLÍTICA DE PRIVACIDADE (PROVISÓRIO - ATRIBUIÇÃO DA SECURITY.IA)*/

@media (max-width: 767px) {

    .espaco-menu {
        height: 65px;
    }

    #topo .logo-topo {
        width: 100px;
        position: absolute;
        z-index: 9;
    }

    #topo .menu {
        height: 65px;
    }

    #banner .box-proc-sel {
        right: 15%;
    }

    #banner .box-proc-sel .proc {
        line-height: 24px;
    }

    #banner .box-proc-sel .data-proc {
        line-height: 77px;
    }

    #banner .bt-inscrevase-banner {
        right: 15%;
        padding: 15px 10px 10px 10px;
    }

    #banner .txt-proc-sel {
        right: 15%;
    }

    #banner .box-proc-sel1 {
        right: 15%;
    }

    #banner .box-proc-use {
        right: 15%;
    }

    #banner .box-proc-sel1 .consulte {
        line-height: 28px;
    }

    #banner .box-proc-use .ou-use {
        line-height: 28px;
    }

    .box-proc-sel-pd {
        width: 225px;
        margin: auto;
    }

    .box-proc-sel-pd .box-proc-sel {
        float: left;
        margin-right: 0;
        margin-bottom: 10px;
    }

    .navbar-default {
        background: transparent;
        border: 0;
        box-shadow: none;
        margin-top: 5px;
    }

    .navbar-collapse {
        border-top: 0;
        background-color: transparent;
    }

    .navbar-header button {
        background: transparent;
    }

    .icon-med {
        text-align: center;
    }

    .tit-cursos {
        padding-left: 30px;
    }

    .nome-cursos {
        padding-left: 30px;
    }

    .txt-campus {
        padding-left: 40px;
    }

    .bd-left {
        border-left: 0 !important;
    }

    .txt-cidades {
        padding-right: 30px;
        padding-left: 30px;
    }

    .tit-cids {
        padding-right: 30px;
    }

    .tit-cids1 {
        padding-left: 30px;
    }

    #lembretes .boxes {
        padding: 0;
    }

    #lembretes .box-insc,
    #lembretes .box-valores {
        position: relative;
        left: 0px;
    }

    #lembretes .box-lembretes {
        position: relative;
        left: 0px;
        margin-top: 30px;
    }

    #fundo-am {
        display: block !important;
        padding-left: 0px;
        padding-right: 0px;
    }

    #topo .menu .men {
        color: white;
        text-decoration: none;
        font-size: 20px;
        text-transform: uppercase;
    }

    #banner .banner {
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        position: relative;
        height: 150px;
        background: url("templates/portal_4.0/img/capa/portal-xs.jpg") no-repeat center;
        background-size: cover;
        background-repeat: no-repeat;
    }

    #topo .logo-topo {
        position: absolute;
        width: 330;
        height: auto;
        top: -84px;
        left: 20px;
    }

            /* INÍCIO DO AJUSTE DOS BOTÕES DE POLÍTICA DE PRIVACIDADE (PROVISÓRIO - ATRIBUIÇÃO DA SECURITY.IA)*/
            .cc-compliance.cc-highlight.cc-regular {
                flex-direction: column;
                align-items: center;
            }
        
            .cc-compliance.cc-highlight.cc-regular .cc-btn.cc-dismiss {
                order: 1;
            }
        
            .cc-compliance.cc-highlight.cc-regular .cc-link.cmp-pref-link {
                order: 2;
                margin: 10px 0;
            }
        
            .cc-compliance.cc-highlight.cc-regular .cc-btn.cc-allow {
                order: 3;
            }
            /* FIM DO AJUSTE DOS BOTÕES DE POLÍTICA DE PRIVACIDADE (PROVISÓRIO - ATRIBUIÇÃO DA SECURITY.IA)*/
}